@font-face {
	font-family: 'Conv_tahoma';
	src: url('../fonts/tahoma.eot');
	src: url('../fonts/tahoma.woff') format('woff'), url('../fonts/tahoma.ttf') format('truetype'), url('../fonts/tahoma.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Raleway-Regular';
	src: url('../fonts/Raleway-Regular.eot');
	src: url('../fonts/Raleway-Regular.woff') format('woff'), url('../fonts/Raleway-Regular.ttf') format('truetype'), url('../fonts/Raleway-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-whatsapp-feature{text-align:center; padding-bottom:30px;}
.icon-whatsapp-feature h3{font-size:18px;}
.icon-whatsapp-feature img{max-width:80px; max-height:80px;}
.col-sm-custom-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px; /* Matches Bootstrap's default gutter padding */
    padding-left: 15px;  /* Matches Bootstrap's default gutter padding */
    float: left;
    width: 20%;
}

body {
	background:#fafafa;
	color:#666;
	font-family: 'Conv_Raleway-Regular';
	font-size:15px;
	overflow-x: hidden; /* Prevent scroll on narrow devices */
	padding-top:95px;
}
#page{max-width:1500px; width:100%; margin:0 auto; background:#fff;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
p{margin-bottom:15px;}

.form-control{height:46px;padding:12px;}
.form-control:focus{border-color:#6aaf08;}

section img{max-width:100%;}
section{}

.btn{ text-transform:uppercase;}
.btn-default{ background:none; border:1px #6aaf08 solid; color:#6aaf08;}
.btn-default:hover{ background:none; color:#333; border-color:#333;}
.btn-warning{background:#ffa800;}
.btn-warning:hover{background:#ff9000;}
.btn-success{color:#fff; background:none; border:1px #fff solid;}
.btn-success:hover{background:none; color:#ffa800; border-color:#ffa800;}

a{color:#6aaf08;}
a:hover{color:#ffa800; text-decoration:none;}

header{background:#fff;-moz-box-shadow: 0px 0px 10px 0px #ccc;	-webkit-box-shadow: 0px 0px 10px 0px #ccc;	box-shadow: 0px 0px 10px 0px #ccc;-webkit-transition: height 0.3s;-moz-transition: height 0.3s; -ms-transition: height 0.3s; -o-transition: height 0.3s; transition: height 0.3s;}
header .navbar-default{background:none; border:none; margin-bottom:0;}
header .navbar-brand{padding-top:26px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
header .navbar-brand img{max-height:45px;}
header .navbar-default .navbar-nav>li>a{padding-left:11px; padding-right:11px;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
header .navbar-default .navbar-nav>li>a:focus, header .navbar-default .navbar-nav>li>a:hover{color:#6aaf08;}
header .navbar-default .navbar-nav>.active>a, header .navbar-default .navbar-nav>.active>a:focus, header .navbar-default .navbar-nav>.active>a:hover{color:#6aaf08; background:none;}
header .navbar-default .navbar-nav>.active>a:before, header .navbar-default .navbar-nav>li>a:hover:before{width: 13px; height:13px; border-top:1px #6aaf08 solid; border-left:1px #6aaf08 solid; content: " "; position: absolute; left: 0; top: 10px;}


header.smaller {height: 50px;background-color:rgba(255,255,255,0.9);}
header.smaller .navbar-brand{padding-top:10px;}
header.smaller .navbar-brand img {max-height:30px;}
header.smaller .top-navigation{display:none;}

.top-navigation{float:right; margin-top:10px;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.top-navigation .dropdown{display:inline-block;}
.top-navigation .dropdown button{border:none; color:#999;}
.top-navigation .dropdown-menu{color:#999;}
.top-navigation .login-btn{display:inline-block; background:#eee; border:2px #ccc solid; border-radius:20px; margin-left:15px;}
.top-navigation .login-btn a{color:#999; text-transform:uppercase; font-weight:bold; padding:3px 20px 4px 20px; display:inline-block;}
.top-navigation .login-btn a:hover{color:#6aaf08;}
.top-navigation .login-btn a.order-btn{background:#6aaf08; color:#fff; border-radius:20px;}
.top-navigation .login-btn a.order-btn:hover{background:#ffa800;}

.page-title h2, .page-title-bg h2{font-size:40px;}
.page-title{background:#f6f6f6; color:#6aaf08; padding:30px 0 20px 0;}
.page-title-bg{color:#fff; padding:170px 0 0 0; height:350px; position:relative;}
.page-title-bg img.sms{position:absolute; right:15%; bottom:-104px;}
.biz-idea-bg{background:url(../images/header-biz-idea.jpg) no-repeat center top;}
.about-bg{background:url(../images/header-about.jpg) no-repeat center top;}
.contact-bg{background:url(../images/header-contact.jpg) no-repeat center top;}
.testimony-bg{background:url(../images/header-testimony.jpg) no-repeat center top;}
.bulksms-bg{background:url(../images/header-bulk-sms.jpg) no-repeat center top;}
.picsms-bg{background:url(../images/header-pic-sms.jpg) no-repeat center top;}
.interactivesms-bg{background:url(../images/header-interactive-sms.jpg) no-repeat center top;}
.whatsapp-bg{background:url(../images/header-whatsapp.jpg) no-repeat center top;}
h1.title, h2.title{font-size:40px; text-align:center; position:relative; margin-bottom:50px;}
h1.title-alt, h2.title-alt{font-size:40px; position:relative; margin-bottom:50px; color:#fff;}
h1.title:after, h2.title:after {content:''; position:absolute; left:0; right:0; top:90%; margin: 10px auto; width:80px; height:3px; background:#6aaf08;}
h1.title-alt:after, h2.title-alt:after {content:''; position:absolute; left:0; top:90%; margin: 10px auto; width:80px; height:3px; background:#fff;}

.carousel .item{min-height:580px;}
.item.first-slide{background:url(../images/slide-1-bg.jpg)no-repeat center top;}
.item.second-slide{background:url(../images/slide-2-bg.jpg)no-repeat center top;}
.item.third-slide{background:url(../images/slide-3-bg.jpg)no-repeat center top;}
.carousel-caption{right: 10%; left: 10%; top:65px; text-align:left;}
.phone{background:url(../images/phone-bg.png)no-repeat center center; width:441px; height:509px;}
.phone p{margin:360px auto 0 auto; max-width:74%; color:#111; line-height:18px; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-shadow:none;}

.carousel-caption .msg{max-width:50%;}
.carousel-caption .msg h1, .carousel-caption .msg h2{font-size:60px; font-weight:bold;}
.carousel-caption .msg p{font-size:18px;}
.carousel-caption .msg a+a{margin-left:10px;}

.carousel-control .fa-angle-left, .carousel-control .fa-angle-right {position: absolute; top: 45%; z-index: 5; display: inline-block; margin-top: -10px; font-size:80px;}
.carousel-control .fa-angle-left { left: 30%;  margin-left: -10px;}
.carousel-control .fa-angle-right { right: 30%; margin-right: -10px;}

.carousel-indicators li{width:50px;height:3px;margin:0;border:none;background-color:rgba(255,255,255,0.5);border-radius:0px; margin: 1px 3px 2px 3px;}
.carousel-indicators .active{width:50px;height:5px;background-color:#6aaf08; margin: 0 3px;}

.methods, .whyus, .testimonial, .grey-bg, .biz-idea, .about, .contact, .bulksms, .picsms, interactivesms, .content{padding-top:50px; padding-bottom:50px;}
.methods {text-align:center;}
.methods h2{font-size:24px;}
.methods img{max-height:220px;}
.whyus img{max-height:80px; max-width:80px;}
.whyus h3{font-size:20px;}
.whyus .media{margin-bottom:30px;}
.grey-bg{background:#f6f6f6;}

.coverage-bg{background:#6aaf08 url(../images/coverage-bg.jpg) no-repeat center left; background-size:70%; overflow:hidden;}
.coverage{background:#6aaf08; color:#fff; padding:110px 80px;transform: skewX(-15deg);}
.coverage h2{transform: skewX(15deg);}
.coverage p{transform: skewX(15deg); margin-left:28px;}

.testimonial, .content{padding-bottom:100px;}
.testimonials .item{text-align:center;}
.testimonials .item span, .contact span{color:#6aaf08;}
a.prev, a.next{font-size:80px; cursor:pointer;}

.sms-pricing-feature{padding-top:50px; text-align:center;}
.sms-pricing-feature h2{font-size:15px;}
.sms-pricing-feature img{max-height:120px;}
.sms-pricing{padding-bottom:50px; text-align:center;}
.sms-pricing table{border-color:#fff; background:#f6f6f6;}
.sms-pricing table td:nth-child(odd){background:#fafafa;}
.sms-pricing table th{background:#6aaf08; color:#fff;border-color:#fff;}

.list-style-check li{list-style:none; margin: 5px; margin-left: 0;}
.list-style-check li:before{content: '\f00c'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #6aaf08;}

.faq{padding-top:50px; padding-bottom:100px;}
.faq .accordion-header {background:#f6f6f6; margin: 10px 0 0 0;	padding: 10px 30px 10px 15px;	cursor: pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.faq .accordion-header:after{content: '\f067'; font-family: 'FontAwesome'; float: right; color:#999; margin-right: -1em;}
.faq .active-header {background:#6aaf08;	color:#fff;}
.faq .active-header:hover {background:#6aaf08;}
.faq .active-header:after{content: '\f068'; color:#fff;}
.faq .inactive-header:hover {background: #eee;}
.faq .accordion-content {display: none;padding: 15px;}

.biz-idea{ padding-bottom:100px;}
.biz-idea .item h4{font-weight:bold;}
.biz-idea .item h4, .biz-idea ul{text-align:left;}

.about{padding-bottom:100px;background:url(../images/small-tree.png) no-repeat right 50px;}
.about h2, .contact h2, .bulksms-feature h2{color:#6aaf08; font-size:24px;}
.about .media img{max-height:150px;max-width:150px;}
.about .media-heading{color:#6aaf08; font-size:16px; margin-top:40px;}

.enquiry{ padding-bottom:80px;}
.enquiry form{margin-top:30px;}

.bulksms-feature{padding-top:80px; padding-bottom:80px;}
.bulksms-feature img{margin-top:20px;}

.picsms-steps{text-align:center;padding-bottom:50px;}
.picsms-steps img{max-height:130px;}
.picsms-steps h2, .order-step h2{font-size:18px;}
.picsms-steps h2 strong, .order-step strong{color:#6aaf08; font-weight:normal;}
.testsms{background:#6aaf08;padding-top:50px; padding-bottom:50px; color:#fff; text-align:center;}

.interactivesms{text-align:center;}
.interactivesms h2{background:#6aaf08; border-radius:4px; font-size:20px; font-weight:bold; padding:8px 0; color:#fff; margin:0 auto; max-width:80%;}

.order-step{padding-bottom:30px;}
.order-step h2{text-align:center;}

a.free-trial-btn{ background:#ffcc00; color:#000; display:inline-block; margin:30px 0 0 0; padding:5px 50px; font-size:22px; border-radius:3px;}
a.free-trial-btn:hover{color:#fff;background:#ffae00;}

footer{background:#252525; color:#ccc; position:relative; padding-top:50px;font-family: 'Conv_tahoma';}
footer .float-up{position:absolute; top:-40px; width:100%;}
footer .float-up .btn{margin-top:6px;}
footer .highlight{background:#6aaf08; border-top:4px #5c7933 solid; padding:10px 0; color:#fff;font-family: 'Conv_Raleway-Regular';}
footer .highlight h2{font-size:24px; margin:15px 0;}
footer .contacts{padding-left:40px;}
footer .contacts h3{color:#999; font-size:15px;position:relative;display:inline-block;}
footer .contacts h3 i{position:absolute; left:-30px; font-size:24px;}
footer .contacts h3:after {content:''; position:absolute; left:0;  top:90%; margin: 10px auto; width:35px; height:3px; background:#6aaf08;}
footer .contacts p{margin-top:15px;}
footer .copyright{background:#222; padding:30px 0; color:#777; border-top:1px #3a3a3a solid; font-size:12px; margin-top:10px;}
footer .copyright a{color:#777; padding:0 8px;}
footer .copyright a:hover{color:#6aaf08;}
footer .copyright a+a{border-left:1px #777 solid;}
#return-to-top {
    position: fixed;
    bottom: 40px;
    right: 20px;
    background: rgb(106, 175, 8);
    background: rgba(106, 175, 8, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	z-index:999;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(106, 175, 8, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 1200px) {
	header .navbar-brand{padding-top:6px;}
	header .navbar-brand img{max-height:40px;}
	header.smaller .navbar-default .navbar-nav>li>a{padding-left:8px; padding-right:8px; font-size:13px;}
	.carousel .item{min-height:490px;}
	.phone{background-size:100%; width:350px; height:404px;}
	.phone p{margin:285px auto 0 auto; max-width:75%; font-size:13px; line-height:16px;}
	.carousel-caption .msg h1, .carousel-caption .msg h2{font-size:40px;}
	.carousel-caption .msg p{font-size:16px;}

	h1.title, h2.title,	h1.title-alt, h2.title-alt{font-size:34px;}
	.methods img{max-height:180px;}
	.whyus img{max-height:70px; max-width:70px;}
	.coverage{padding:45px 80px;}
	.coverage p{margin-left:33px;}
	.about{background-size:55%; background-position: right -20% top 50px;}
	footer .highlight h2{font-size:22px;}
	#return-to-top {bottom: 60px;}
}

@media screen and (max-width: 999px) {
	body{font-size:14px;}
	header.smaller .navbar-brand{padding-top:15px;}
	header.smaller .navbar-brand img {max-height:20px;}
	header .navbar-default .navbar-nav>li>a{padding-left:8px; padding-right:8px; font-size:12px;}
	header.smaller .navbar-default .navbar-nav>li>a{padding-left:5px; padding-right:5px; font-size:11px;}
	header.smaller .navbar-default .navbar-nav>.active>a:before, header .navbar-default .navbar-nav>li>a:hover:before{width: 10px; height:10px; top: 14px;}
	h1.title, h2.title,	h1.title-alt, h2.title-alt{font-size:30px;}
	.carousel .item{min-height:370px; background-position:center center;}
	.carousel-caption{top:30px;}
	.phone{width:280px; height:323px;}
	.phone p{margin:225px auto 0 auto; font-size:11px; line-height:14px;}
	.carousel-caption .msg h1, .carousel-caption .msg h2{font-size:28px;}
	.carousel-caption .msg p{font-size:14px;}

	.page-title-bg img.sms{right:10%; bottom:-105px;}
	.methods img{max-height:150px;}
	.methods h2{font-size:22px;}
	.whyus img{max-height:50px; max-width:50px;}
	.whyus h3{font-size:18px;}
	.coverage-bg{background-size:80%;}
	.coverage{padding:30px;}
	.coverage h2{font-size:24px;}
	.coverage p{margin-left:34px;}
	.about h1{font-size:30px;}
	.about{background-size:65%; background-position: right -40% top 50px;}
	footer .highlight h2{font-size:16px;}
}

@media screen and (max-width: 767px) {
	.col-sm-custom-5{width:33%;}
	.top-navigation{float:none; display:block; margin:10px 0;}
	header .navbar-brand{padding-top:10px;}
	header .navbar-brand img{max-height:30px;}
	.navbar-fixed-top .navbar-collapse{max-height:500px; background:#f6f6f6; padding:0 30px;}
	header.smaller .navbar-brand{padding-top:10px;}
	header.smaller .navbar-brand img {max-height:30px;}
	
	header .navbar-default .navbar-nav>li>a{padding-left:10px; padding-right:10px; font-size:14px;}
	header .navbar-default .navbar-nav>.active>a:before, header .navbar-default .navbar-nav>li>a:hover:before{top: 4px;}
	header.smaller .navbar-default .navbar-nav>li>a{padding-left:10px; padding-right:10px; font-size:14px;}
	header.smaller .navbar-default .navbar-nav>.active>a:before, header .navbar-default .navbar-nav>li>a:hover:before{width: 13px; height:13px; top: 4px;}
}

@media screen and (max-width: 480px) {
	body{font-size:13px;}
	h1.title, h2.title,	h1.title-alt, h2.title-alt{font-size:26px;}
	.page-title-bg{padding:120px 0 0 0; height:200px; background-size:200%;}
	.page-title-bg img.sms{right:5%; bottom:-24px; max-width:150px;}
	.page-title h2, .page-title-bg h2{font-size:26px;}
	.methods img{max-height:200px; margin-top:30px;}
	.carousel-control .fa-angle-left, .carousel-control .fa-angle-right, a.prev, a.next{font-size:40px;}
	.coverage-bg{background:#6aaf08 url(../images/coverage-bg.jpg) no-repeat left top; background-size:150%; padding-top:300px;}
	.coverage{padding:20px 40px; transform: skewX(0deg);}
	.coverage h2{transform: skewX(0deg);}
	.coverage p{transform: skewX(0deg); margin-left:0;}
	.about{padding-bottom:100px;background:url(../images/small-tree.png) no-repeat center 20px; padding-top:360px; background-size:100%;}
	.about h1{font-size:26px;}
	
	.carousel .item{min-height:600px;}
	.carousel-caption{position:relative;}
	.phone{width:280px; height:323px; float:none; position:absolute; bottom:-540px;}
	.phone p{margin:225px auto 0 auto; font-size:11px; line-height:14px;}
	.carousel-caption .msg{max-width:90%; float:none;}
	.carousel-caption .msg h1, .carousel-caption .msg h2{font-size:22px;}
	.carousel-caption .msg p{font-size:11px;}
	
	footer{padding-top:100px;}
	footer .highlight{text-align:center;}
	footer .copyright{font-size:10px; padding-right:30%;}
}

